Plateforme du site des petites annonce [Fermé]

Signaler
-
Messages postés
998
Date d'inscription
mardi 24 mars 2015
Statut
Membre
Dernière intervention
14 novembre 2015
-
Bonjour cheres Ingenier web,
Je suis un étudiant en gestion informatique, je travail sur les petites annonces, je voulais réaliser une plante forme ayant les fonctionalités comme olx.fr ou autre que vous connaissez mieux que moi. En fait mon souci est que j'arrive à monter site des annonces immobilieres et tout autre annonce qui aura comme objectif de mettre en contact l'annonceur et le chercheur. certains annonces peuvent etre payant, et tous les autres gratuit.... Quelqu'un peut me proposer une planteforme ou un autre trick qui peut m'aider facilement? veillez m'aider s'il vous plait.

1 réponse

Messages postés
998
Date d'inscription
mardi 24 mars 2015
Statut
Membre
Dernière intervention
14 novembre 2015
74
Bonjour,
J'aimerai savoir qu'elle méthode tu veux user?
Il faut dire pour les petites annonces. C'est comme même du lourd.
Je t'aurais proposer du osclass mais bon pour les petit sites d'annonces.
Un truc comme olx ou le bon coin. C'est pas ce genre de jouet.
openclassified peut déjà être pas mal.
workforweb n'est pas gratuit mais peu être un gentil exemple
Tu as l'intention de le codé? Ou t'aidé de progiciel ou de cms?
>
Messages postés
998
Date d'inscription
mardi 24 mars 2015
Statut
Membre
Dernière intervention
14 novembre 2015

En fait, je vous remercie beaucoup pour votre soutiens majeur. Vous aviez deja au moins utilisé ces deux tricK????
> Guylain540
bonjour Ir. ca me presente ca pendant que je veux installer:
We have detected some incompatibilities, installation may not work as expected but you can try.
PHP 5.5 or newer required, this version is 5.4.3
Can not check if mod_rewrite is installed, probably everything is fine. Try to proceed with the installation anyway ;)
Install requires the SoapClient class.
Oops! You need a compatible Hosting

Your hosting seems to be not compatible. Check your settings.

We have partnership with hosting companies to assure compatibility. And we include:

100% Compatible High Speed Hosting
1 Premium Theme, of your choice worth $185
Professional Installation and Support for 3 months
Messages postés
998
Date d'inscription
mardi 24 mars 2015
Statut
Membre
Dernière intervention
14 novembre 2015
74 > Guylain540
STP. apprend a être plus explicite et plus exprisif dans tes questions. J'ai pas encore le pouvoir d'être devin.
Tu parles de quel script?
Tu es en local? Tu as testé en ligne?
Quel fût ta procédure d'installation?
Bon au moins une erreur est évident:
PHP 5.5 or newer required, this version is 5.4.3
Tu n'as pas la bonne version de php. Il veut le 5.5 minimum et tu as le 5.4.3 installé.
Tu as également:
Install requires the SoapClient class
Et la réponse final du teste d'installation:
Your hosting seems to be not compatible. Check your settings

Bon tu as le choix. Soit tu persistes avec ce logiciel et tu devras contacter le support de hoster pour t'aider un niveau du requièrement.
Ou tu change d'hébergeur pour avoir tout ce qui faut.

Tu as eu idées de le tester en local, avant online pour vérifé que tout correspond à tes besoins? Cela peut être utiles si tu veux pas perdre .de l'argent.
Allez courage....
Tiens nous au courant.
>
Messages postés
998
Date d'inscription
mardi 24 mars 2015
Statut
Membre
Dernière intervention
14 novembre 2015

Bonjour, d'abord je vous remercie beaucoup pour les remarques, je tacherai d'etre plus explicitif. Jusque là je suis encore en local, parcque je voulais tout d'abord essayer. le message en anglais en anglais que je vous avez copie-coller là est celui qui m'etait affiché pendant que j'ai voulu lancer l'installation d'open classified. mais osclass à son tour ne m' a pas donné une erreur pendant l'installation, tout est finie bien sauf que je ne pas encore trouvé la traduction francaise pour bien exploiter ca. merci
Messages postés
998
Date d'inscription
mardi 24 mars 2015
Statut
Membre
Dernière intervention
14 novembre 2015
74 > Guylain540
Pour le local si jamais tu peux le faire tourné avec xampp. Il a php 5.5 et 5.6.
osclass français
N'0ublie pas la géographie française
Pour te motivé voici quelque réussite avec osclass:
troisième
troc cadeaux

Bonne journée